package devmanuals.junit;

import static org.junit.Assert.*;

import org.junit.Test;

import devmanuals.junit.Pet;

public class PetTest {

	@Test
	public void testPet() {

	}

	@Test
	public void testBow() {
		Pet testPet = new Pet();
		assertTrue("Bow".equals(testPet.bow()));
	}

}
